.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #021035;
	text-decoration: none;
	background-color: #E8E8E8;
	letter-spacing: normal;
	word-spacing: normal;
}	
	a:link {
	color: #FFFFFF;
	text-decoration: none;
}	
	a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
	a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
	a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.textos2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #021035;
	letter-spacing: normal;
	word-spacing: normal;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #ff6600;
	font-weight: bold;
}
.titulos_internos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ff6600;
	font-weight: bold;
}
.titulos_materias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000099;
	font-weight: bold;
}

